Subject: [bug#56575] [PATCH]: guix-artwork: badges: GNU Guix "Packaged"

From: Luis Felipe <[email-masked]>
Date: Sun, 17 Jul 2022 12:12:54 +0000

Hey,

On Saturday, July 16th, 2022 at 19:05, Tobias Geerinckx-Rice <[email-masked]> wrote:

> Luis Felipe via Guix-patches via 写道：
> 

> > Hello, this is a new badge to help increase visibility of Guix
> > through source management services.
> 

> Wonderful, thanks! Pushed as e53033ebdff0308eff0830760a70497527b10443.

Thank you.

> (Why ‘about the same size’? Is there no single standard?)

I don't know if there is. It seems to me that these badges are 20 px height, but I actually didn't measure badges from different services.

Also, the badge in the patch has a very thin border to prevent the dark left side to camouflage in dark backgrounds. The border makes it higher than 20 px.

I designed the badge over a screenshot of GitLab badges, though, and I think it looks ok. But I'll check again and hammer it down if necessary :)